Subject: Re: [bug#30329] [PATCH] gnu: emacs: Build with xwidgets support.

From: Chris Marusich <[email-masked]>
Date: Fri, 08 Jun 2018 22:25:34 -0700

Hi,

Alex Vong <[email-masked]> writes:

> This patch adds xwidgets support to Emcas. So Emacs can now display GTK
> widgets. In particular, it can display webpages using webkitgtk.
>
> Also, I use webkitgtk-2.4 instead of webkitgtk, because xwidgets
> requires libwebkitgtk-3.0 instead of libwebkitgtk-4.0 to
> build.

This patch will no longer work, since [email-masked] has been removed.
How shall we proceed?  Is something like it still needed, or can we
close this report?

-- 
Chris